body{
    font-family: 'Montserrat', sans-serif;
    background-color: #242424 !important;
}

.fg-item-inner {
    box-shadow: none;
}

.top-contact {
	padding-top:40px;
}

/*TOPO*/

.header-bg {
    position: relative;
    height:760px;
    width:100%;
    background: url('../img/bg.png') no-repeat center;
    background-size: cover;
}

.menu-col {
    width:90%;
    margin:0 auto;
    padding-top:40px;
}

.menu-col.on {
    width:100%;
    padding-top:0px;
}

.logo-menu img {
    width:50%;
}

.navbar.on {
    background:#fff;
    position: fixed;
    z-index:10;
    transition: all .5s ease;
    padding:10px 60px;
}

.link-nav {
    color:#fff;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    margin-right:20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size:15px;
}

.navbar-brand-resp {
    display: none;
}

.navbar-brand-resp.on {
    display: block;
}

.navbar-brand-resp.on img {
    width:25%;
}

.navbar-brand.on {
    display: none;
}

.link-nav.on {
    color:#353535
}

.link-nav:hover {
    color:#ea5760;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}

.active {
    color:#ea5760;
    font-weight: 700;
}

.main-title {
    width: 90%;
    height:500px;
    display: table;
    margin: 0 auto;
    position: relative;
    top:20px;
}

.content-title {
    text-align: center;
    vertical-align:middle;
    display:table-cell;
    font-family: 'Montserrat', sans-serif;
}

.content-title h1 {
    font-size:45px;
    color:#fff;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -2px;
}

.content-title .line {
    width:100px;
    height:4px;
    background:#ea5760;
    margin: 0 auto;
    margin-bottom:20px;
    margin-top:20px;
}

.content-title p {
    font-size:16px;
    color:#fff;
    margin-top:25px;
}

.content-title .button-more {
    background:#ea5760;
    color:#fff;
    padding:15px 40px;
    margin-top:10px;
    border-radius:100px;
    border:none;
    text-transform: uppercase;
    font-size:12px;
    font-weight:700;
}

.content-title .button-more:hover{
    background: #fff;
    color: #ea5760;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}

/*HISTÓRIA*/

.spacing-top {
    margin-top:50px;
}

.spacing-bottom{
    margin-bottom:50px;
}

.spacing-bottom-xl{
    margin-bottom:100px;
}

.title-history{
    font-family: 'Montserrat', sans-serif;
    color:#fff;
}

.title-history h2 {
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    font-weight: 700;
    text-transform: uppercase;
}

.description-history {
    font-family: 'Montserrat',sans-serif;
    font-size:16px;
    color:#fff;
    letter-spacing: 1px;
    line-height: 30px;
}

.description-history img {
    width:100%;
    border-radius: 10px;
}

.description-history p {
   padding-right:30px;
}



.line-all {
    width:100px;
    height:4px;
    background:#ea5760;
    margin-bottom:20px;
    margin-top:20px;
}

/*CARDS*/

.title-card{
    font-family: 'Montserrat', sans-serif;
    color:#fff;
    text-align: center;
    margin-top:80px;
}

.title-card h2 {
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:20px;
}

.bg-card {
    position: relative;
    height:auto;
    width:100%;
    background: #1a1a1a;
    display: table;
    margin-top:220px;
}

.top-info {
    margin-top: -220px;
}

.card-all {
    background:#242424;
    height:300px;
    margin-bottom:20px;
    border-radius: 10px;
    border-bottom: 10px solid #ea5760;
    -webkit-box-shadow: 0px 0px 19px -1px rgba(0,0,0,0.37); 
    box-shadow: 0px 0px 19px -1px rgba(0,0,0,0.37);
    display: table;
    width:100%;
}

.card-info {
    text-align: center;
    vertical-align:middle;
    display:table-cell;
    font-family: 'Montserrat', sans-serif;
    color:#fff;
    padding:0px 25px;
}

.card-info h3 {
    font-weight: 700;
    font-size:18px;
    text-transform: uppercase;
}

.card-info i {
    color:#ea5760;
    font-size:45px;
    margin-bottom:30px;
}

.card-info p {
    font-size:12px;
    line-height: 17px;
    letter-spacing: 1px;
}

/*EVENTOS*/

.title-all{
    font-family: 'Montserrat', sans-serif;
    color:#fff;
    text-align: center;
    margin-top:60px;
}

.title-all h2 {
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:20px;
}

.center-space {
    margin: 0 auto;
    text-align: center;
}

.slider-icons {
    margin-top:60px;
}

.slick-dots {
    position: relative;
    top:30px;
}

.slider-icons {
    width:100%;
}

.slider {
    width:100%;
}

.bg-slider {
    position: relative;
    height:286px;
    width:100%;
    background: url('../img/bg-card.png') no-repeat center;
}

.slide {
    width:100%;
    margin: 0 auto;
}

.image-slider {
    max-width:80%;
    max-height:100px;
    margin: 0 auto;
}

.slick-dots li button:before {
    color: #fff;
  }

.slick-dots li.slick-active button:before {
    color:#fff !important;
}
.slick-prev:before {
    background-image: url('../img/left.png');
    background-size: 30px 30px;
    display: inline-block;
    width: 30px; 
    height: 30px;
    content:"";
}
.slick-next:before {
    background-image: url('../img/right.png');
    background-size: 30px 30px;
    display: inline-block;
    width: 30px; 
    height:30px;
    content:"";
}

.slick-next {
    right: -15px;
}


/*CONSULTORIA*/

.description-consultory {
    font-family: 'Montserrat',sans-serif;
}

.description-consultory p {
    font-size:16px;
    color:#fff;
    letter-spacing: 1px;
    line-height: 30px;
}

.description-consultory ul {
    color:#fff;
}

.description-consultory ul li {
    margin-bottom:10px;
}

.description-consultory ul li a {
    font-size:16px;
    color:#fff;
    letter-spacing: 1px;
    line-height: 30px;
}

.button-all {
    background:#ea5760;
    color:#fff;
    padding:15px 40px;
    margin-top:10px;
    border-radius:100px;
    border:none;
    text-transform: uppercase;
    font-size:12px;
    font-weight:700;
}

.button-all:hover{
    background: #fff;
    color: #ea5760;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}


.button-all-reunion {
    background:#0068ff;
    color:#fff;
    padding:15px 40px;
    margin-top:10px;
    border-radius:100px;
    border:none;
    text-transform: uppercase;
    font-size:12px;
    font-weight:700;
}

.button-all-reunion:hover{
    background: #fff;
    color: #0068ff;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}

.button-all-whats {
    background:#4aaf51;
    color:#fff;
    padding:15px 40px;
    margin-top:10px;
    border-radius:100px;
    border:none;
    text-transform: uppercase;
    font-size:12px;
    font-weight:700;
}

.button-all-whats:hover{
    background: #fff;
    color: #4aaf51;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}

/*DEPOIMENTOS*/

.bg-testimony {
    background-color:#1a1a1a;
    padding:120px 0px;
}

.title-base {
    font-family: 'Montserrat', sans-serif;
    color:#fff;
    text-align: center;
}

.title-base h2 {
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:20px;
}

.card-item {
    margin-left:10px;
    margin-right:10px;
}

.card-testimony {
    height:300px;
    width:100%;
    display: table;
}

.card-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding:0px 10px;
}

.card-content img {
    max-width:12%;
    max-height:12%;
    margin: 0 auto;
    margin-bottom:10px;
}

.card-content p {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    color:#fff;
    font-size:17px;
    text-align: center;
}

.card-content h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color:#fff;
}

.card-content span {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size:15px;
    color:#ea5760;
}

.slick-slider .slick-list {
    width: 90%;
    margin: 0 auto;
}

/*NUMEROS*/

.bg-numbers {
    position: relative;
    padding:120px 0px;
    height:auto;
    width:100%;
    background: url('../img/bg-numbers.png') center;
}

.card-number {
    height:auto;
    margin: 0 auto;
    padding:0px;
    width:250px;
    text-align: center;
    font-family: 'Montserrat',sans-serif;
}

.card-number h3 {
    font-size:40px;
    font-weight:400;
    text-transform: uppercase;
    color:#fff;
    margin-top:10px;
}

.card-number h4 {
    font-size:12px;
    font-weight:500;
    text-transform: uppercase;
    color:#fff;
    text-align: center;
    letter-spacing: 5px;
    line-height: 20px;
    margin-top:0px;
}

.card-number img {
    width:80px;

}

/*GALERIA*/

.gallery {
    margin-top:100px;
    margin-bottom:40px;
}

/*CONTATO*/

.spacing-contact {
    padding:100px 0px;
}

.description-contact {
    font-family: 'Montserrat',sans-serif;
}

.description-contact p {
    font-size:16px;
    color:#fff;
    letter-spacing: 1px;
    line-height: 30px;
    padding-right:90px;
}

/*FOOTER*/

.bg-footer{
    width:100%;
    background: #1a1a1a;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    position: relative;
    padding:30px 0px;
}

.image-footer img {
    width:20%;
}

.icons-footer{
    text-align: right;
}

.icons-footer i {
    color:#ea5760;
    background:#fff;
    padding:8px;
    border-radius:100px;
    margin-right:5px;
}

.icons-footer i:hover {
    color:#fff;
    background:#353535;
    -webkit-transition:All 0.2s  ease-in; -moz-transition:All 0.2s ease-in; -o-transition:All 0.2s ease-in;
}

.icons-footer:last-child{
    margin-right: 0px;
}

/*RESPONSIVO*/

@media screen and (max-width:1050px) {
    .description-history p {
        font-size:14px;
        line-height: 22px;
    }
}

@media screen and (max-width:990px){
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background: rgba(0,0,0,0.2);
        padding: 15px;
        margin-top: 10px;
    }
    .link-nav {
        color:#fff;
        font-size:13px;
        margin-bottom:15px;
        text-align: center;
    }
    .link-nav:last-child{
        margin-bottom:0px;
    }
    .navbar.on {
        display: none;
    }
	.card-content img {
        max-width: 50%;
        max-height: 50%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}

@media screen and (max-width:700px){
    .content-title h1 {
        font-size:35px;
    }
    .content-title p {
        font-size:13px;
    }
    .content-title .button-more {
        padding:10px 30px;
    }
    .description-history p {
        font-size:14px;
        line-height: 26px;
        padding-right:0px;
        margin-bottom:40px;
    }
    .description-consultory p {
        font-size:13px;
        line-height: 26px;
    }
    .top-info {
        margin-top: -210px;
    }

    .slider-item img {
        width:10%;
    }
    .slide {
        width:80%;
        margin: 0 auto;
    }
    
    .image-slider {
        max-width: 50%;
        margin: 0 auto;
    }
    .card-testimony {
        margin-left:0px;
        margin-right:0px;
    }
    .card-content {
        width:100%;
    }
    .slide-testimony {
        width:85%;
        margin: 0 auto;
    }

    .bg-numbers {
        position: relative;
        padding:80px 0px;
        height:auto;
        width:100%;
        background: none;
    }
    .card-number {
        margin-bottom:50px;
    }
    .spacing-contact {
        padding:0px 0px;
    }
    .description-contact p {
        padding-right:0px;
    }
    .bg-footer{
        margin-top:70px;
    }
    .icons-footer{
        text-align: center;
    }
    .image-footer {
        text-align: center;
        margin-bottom:20px;
    }
    .image-footer img {
        width:40%;
    }
    
    .navbar-dark .navbar-brand {
        width: 50%;
    }

    .logo-menu img {
        width: 90%;
    }
    .description-consultory {
        margin-top:30px;
    }
    .spacing-bottom-xl {
        margin-bottom:50px;
    }
    
    .navbar-dark .navbar-toggler {
        float: left;
    }

    .gallery {
        margin-top:0px;
        margin-bottom:100px;
    }
	.slick-dots li {
		position: relative;
		display: inline-block;
		width: 10px;
		height: 10px;
		margin: 0 2px;
		padding: 0;
		cursor: pointer;
	}
	.card-content p {
		font-family: 'Montserrat', sans-serif;
		font-style: italic;
		color: #fff;
		font-size: 13px;
		text-align: center;
	}
}


